
Redmine - Feature #3506

Need ability to restrict which  role  can update/select the target version   when updating  or

submitting an issue

2009-06-17 17:48 - Gabriel Baez

Status: New Start date: 2009-06-17

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I was looking through the roles/permission section  and there is not an option to restrict the selection  or update of the target version

field.

This is an option we need in order to prevent users who are not project managers  from  sticking issues into the road map.

History

#1 - 2009-06-19 16:44 - Gabriel Baez

- Assignee set to Jean-Philippe Lang

#2 - 2009-07-16 21:14 - Andy McKay

I second this. The ability to restrict certain fields to certain user types would be invaluable... esp. when dealing with the target version.

#3 - 2009-07-17 08:12 - Kirill Ponomarev

+1

#4 - 2013-03-18 16:47 - Dipan Mehta

The combination of #703 (available under version 2.1.0) and #12005 (planned) together will solve this.
